body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text {
	font-size: 12px;
	color: #21708E;
}

.textbig {
	font-size: 15px;
		line-height: 23px;
	color: #21708E;
}
.textwhite {
	font-size: 12px;
	color: #ffffff;
}
.textwhite1 {
	font-size: 14px;
	color: #ffffff;
}
.text10 {
	font-size: 12px;
	color: #333333;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	border: 1px solid #666666;
}
.text1 {
	font-size: 12px;
	color: #333333;
	line-height: 23px;
}
.text2 {
	font-size: 12px;
	color: #21708E;
}
.text3 {
	font-size: 12px;
	color: #ffffff;
}
.text4 {
	font-size: 14px;
	color: #ff0000;
}
.a1:link {
	font-size: 12px;
	color: #A80000;
	text-decoration: none;
	}
.a1:visited {
	font-size: 12px;
	color: #A80000;
	text-decoration: none;
}
.a1:hover {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.a1:active {
	font-size: 12px;
	color: #A80000;
	text-decoration: none;
}
.a2:link {
	font-size: 12px;
	line-height: 23px;
	color: #ffffff;
	text-decoration: none;
	}
.a2:visited {
	font-size: 12px;
	line-height: 23px;
	color: #ffffff;
	text-decoration: none;
}
.a2:hover {
	font-size: 12px;
	line-height: 23px;
	color: #666666;
	text-decoration: none;
}
.a2:active {
	font-size: 12px;
	line-height: 23px;
	color: #ffffff;
	text-decoration: none;
}
.a3:link {
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	text-decoration: none;
	}
.a3:visited {
	font-size: 12px;
	line-height: 17px;
	color:#333333 ;
	text-decoration: none;
}
.a3:hover {
	font-size: 12px;
	line-height: 17px;
	color: #ff0000;
	text-decoration: none;
}
.a3:active {
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	text-decoration: none;
}
.input1{
font-family: verdana;background-color: #EEEEEE;border-bottom: #FFFFFF 1px solid;border-left: #CCCCCC 1px solid;border-right: #FFFFFF 1px solid;border-top: #CCCCCC 1px solid;font-size: 12px;
}
.input1-bor {
font-family:verdana;background-color:#F0F8FF;font-size: 12px;
border: 1px solid #333333;}
.text_em {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-indent: 2em;
}

.text_em_1{
	font-size: 12px;
	line-height: 16px;
	color: #FF0000;
	text-indent: 2em;
}

.text_red {
	font-size: 12px;
	color: #ff0000;
}
.P_left {
	float: left;
	margin: 4px;
}

.P_right {
	float: right;
	margin: 4px;
}
.text_8 {
	font-size: 12px;
	color: #999900;
}
.text_9 {
	font-size: 12px;
	color: #006600;
}
.text_11 {
	font-size: 12px;
	color: #A80000;
		line-height: 18px;

}
.text_12 {
	font-size: 13px;
	color: #C20202;
		line-height: 18px;

}
.text_13 {
	font-size: 13px;
	color: #0000FF;
		line-height: 18px;

}

.a_kuan:link {
	font-size: 12px;
	color:#FFFFFF;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	border: 1px solid #666666;
	text-decoration: none;
	}
.a_kuan:visited {
	font-size: 12px;
	color:#FFFFFF;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	border: 1px solid #FFFFFF;
	text-decoration: none;
}
.a_kuan:hover {
	font-size: 12px;
	color:#000000;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	border: 1px solid #FFFFFF;
	text-decoration: none;
}
.a_kuan:active {
	font-size: 12px;
	color:#21708E;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	border: 1px solid #666666;
	text-decoration: none;
}
#top_css {
	background-image: url(images/Employer_2.jpg);
	background-repeat: repeat;
}
.left_bg {
	background-image: url(images/left_2.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.all_bg {
	background-image: url(../../images/all_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}